Index: c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/atsam/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/atsam/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/atsam/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -8,5 +8,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/beagle/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/beagle/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/beagle/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/csb336/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb336/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/csb336/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/csb337/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb337/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/csb337/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/edb7312/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/edb7312/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/edb7312/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/gdbarmsim/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/gumstix/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gumstix/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/gumstix/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/imx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/imx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/imx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -8,5 +8,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/lm3s69xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/lpc176x/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/lpc176x/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -16,5 +16,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/lpc24xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/lpc32xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/raspberrypi/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/raspberrypi/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/raspberrypi/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -14,5 +14,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/rtl22xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/smdk2410/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/stm32f4/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -8,5 +8,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/tms570/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/tms570/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/tms570/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -16,5 +16,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/arm/xilinx-zynq/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/xilinx-zynq/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/arm/xilinx-zynq/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -14,5 +14,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/bfin/TLL6527M/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/bfin/bf537Stamp/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/bfin/eZKit533/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac
===================================================================
--- c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i386/pc386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/i386/pc386/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/lm32/lm32_evr/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/lm32/milkymist/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m32c/m32cbsp/configure.ac
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/av5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/av5282/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/av5282/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/csb360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/csb360/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/csb360/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/gen68340/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/gen68360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/genmcf548x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf52235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5225x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mcf5329/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mrm332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme147/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme162/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme167/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/uC5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/csb350/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/csb350/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/csb350/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/hurricane/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/hurricane/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/hurricane/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 
 RTEMS_BSP_CONFIGURE
Index: c/src/lib/libbsp/mips/jmr3904/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/malta/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/malta/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/malta/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/mips/rbtx4925/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 
 RTEMS_BSP_CONFIGURE
Index: c/src/lib/libbsp/mips/rbtx4938/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 
 RTEMS_BSP_CONFIGURE
Index: c/src/lib/libbsp/moxie/moxiesim/configure.ac
===================================================================
--- c/src/lib/libbsp/moxie/moxiesim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/moxie/moxiesim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -12,5 +12,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/nios2/nios2_iss/configure.ac
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/or1k/generic_or1k/configure.ac
===================================================================
--- c/src/lib/libbsp/or1k/generic_or1k/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/or1k/generic_or1k/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -14,5 +14,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/beatnik/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/gen5200/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/gen83xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/haleakala/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -17,5 +17,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mvme3100/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/mvme5500/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/psim/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/psim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/psim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/qemuppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/qoriq/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -8,5 +8,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/ss555/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/t32mppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -8,5 +8,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/tqm8xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/virtex/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/virtex4/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/powerpc/virtex5/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/riscv/riscv_generic/configure.ac
===================================================================
--- c/src/lib/libbsp/riscv/riscv_generic/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/riscv/riscv_generic/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -15,5 +15,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/gensh1/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh1/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sh/gensh1/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/gensh2/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh2/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sh/gensh2/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/gensh4/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh4/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sh/gensh4/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sh/shsim/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/shsim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sh/shsim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc/erc32/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/erc32/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sparc/erc32/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -11,5 +11,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc/leon2/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon2/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sparc/leon2/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -11,5 +11,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc/leon3/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon3/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sparc/leon3/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -11,5 +11,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc64/niagara/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/sparc64/usiii/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -9,5 +9,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/v850/gdbv850sim/configure.ac
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
+++ c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision 4ff09d5b3f0c8c3f0b5cbb98eb5a6731cb7015d6)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE([no-define nostdinc foreign subdir-objects 1.12.2])
+AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.12.2])
 RTEMS_BSP_CONFIGURE
 
